@charset "UTF-8";
/* フォント定設
-----------------------------------------------------------------*/
@font-face {
  font-family: "MyYuGothicM";
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
  /* 游ゴシックMediumが存在しないWindows8.1用 */
}
@font-face {
  font-family: "MyYuGothicM";
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic Bold");
  /* PostScript Nameを認識できないChrome用にFull Nameを指定 */
}
@font-face {
  font-family: "MyYuMinchoM";
  font-weight: normal;
  src: local("YuMincho-Medium"), local("Yu Mincho Medium"), local("YuMincho-Regular");
  /* 游明朝Mediumが存在しないWindows8.1用 */
}
@font-face {
  font-family: "MyYuMinchoM";
  font-weight: bold;
  src: local("YuMincho-Demibold"), local("Yu Mincho");
  /* PostScript Nameを認識できないChrome用にFull Nameを指定 */
}
/* イージング
-----------------------------------------------------------------*/
/* デュレーション
-----------------------------------------------------------------*/
/*!
 * ress.css • v1.0.1
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; /* iOS 8+ */
}

*,
::before,
::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

/* Remove margin, padding of all elements and set background-no-repeat as default */
* {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements */
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible; /* Show the overflow in Edge and IE */
}

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden],
template {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted; /* Add a bordered underline effect in all browsers */
  text-decoration: none; /* Remove text decoration in Firefox 40+ */
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects; /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

b,
strong {
  font-weight: bolder; /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic; /* Address styling not present in Safari and Chrome */
}

i {
  font-style: normal;
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* add RIDE */
body,
div,
p,
form,
input,
textarea,
select,
option,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
address,
time {
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

ul,
ol {
  list-style-type: none;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

[type=number] {
  width: auto; /* Firefox 36+ */
}

[type=search] {
  -webkit-appearance: textfield; /* Safari 8+ */
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Safari 8 */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule. */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

hr {
  border: none;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Remove the default button styling in all browsers */
legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

/* Correct the text style of placeholders in Chrome, Edge, and Safari */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  vertical-align: middle;
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden; /* Internet Explorer 11- */
}

audio,
canvas,
progress,
video {
  display: inline-block; /* Internet Explorer 11+, Windows Phone 8.1+ */
}

/* # =================================================================
   # Acessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* # =================================================================
   # Selection
   # ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #fff;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #fff;
  text-shadow: none;
}

/* 共通スタイル定設
-----------------------------------------------------------------*/
html, body {
  font-family: "Noto Sans JP", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  line-height: 1;
  color: #000;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html.scrollLock, body.scrollLock {
  overflow: hidden;
}

body {
  width: 100%;
  overflow-x: hidden;
}
@media print, screen and (max-width:1023px), screen and (min-width:1024px) and (max-width:1024px) and (orientation: portrait) {
  body {
    content: "portrait";
  }
}
@media print, screen and (min-width:1024px) and (orientation: landscape), screen and (min-width:1025px) {
  body {
    content: "landscape";
  }
}
@media print, screen and (max-width:1023px), screen and (min-width:1024px) and (max-width:1024px) and (orientation: portrait) {
  .scrollLock body {
    overflow: hidden;
  }
}

a {
  text-decoration: none;
  color: inherit;
}

button,
input[type=button] {
  cursor: pointer;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.defs {
  height: 0;
  width: 0;
  overflow: hidden;
  position: absolute;
}

@media print, screen and (max-width:1023px), screen and (min-width:1024px) and (max-width:1024px) and (orientation: portrait) {
  .dn-portrait {
    display: none !important;
  }
}

@media print, screen and (min-width:1024px) and (orientation: landscape), screen and (min-width:1025px) {
  .dn-landscape {
    display: none !important;
  }
}

@media print, screen and (max-width: 767px) {
  .dn-sp {
    display: none !important;
  }
}

@media print, screen and (min-width: 768px) {
  .dn-tab-pc {
    display: none !important;
  }
}

#brandHeader {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
}
@media print, screen and (min-width: 768px) {
  #brandHeader {
    padding: 14px 20px;
    background-color: #fff;
  }
}
@media print, screen and (max-width: 767px) {
  #brandHeader {
    padding: 10px;
  }
}
#brandHeader.is-fixed {
  position: fixed;
}
#brandHeader img {
  width: 100%;
}

.brandHeader_inner {
  position: relative;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  .brandHeader_inner {
    opacity: 1 !important;
    visibility: visible !important;
  }
}
@media print, screen and (max-width: 767px) {
  .brandHeader_inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100dvh;
    z-index: 100;
    background-color: #7b49fb;
    padding: 60px 30px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.2s ease, visibility 0.1s ease;
    transition: opacity 0.2s ease, visibility 0.1s ease;
  }
}
@media print, screen and (max-width: 767px) {
  .brandHeader_inner.is-open {
    opacity: 1;
    visibility: visible;
  }
}

.brandHeader_contents {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 30px 20px;
}
@media print, screen and (min-width:1024px) and (orientation: landscape), screen and (min-width:1025px) {
  .brandHeader_contents {
    -ms-grid-columns: 1fr auto;
    grid-template-columns: 1fr auto;
    max-width: 950px;
    margin: 0 auto;
  }
}
@media print, screen and (max-width:1023px), screen and (min-width:1024px) and (max-width:1024px) and (orientation: portrait) {
  .brandHeader_contents {
    -ms-grid-columns: 1fr auto auto;
    grid-template-columns: 1fr auto auto;
  }
}
@media print, screen and (max-width: 767px) {
  .brandHeader_contents {
    -ms-grid-columns: auto 1fr;
    grid-template-columns: auto 1fr;
  }
}

.brandHeader_nav {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media print, screen and (min-width:1024px) and (orientation: landscape), screen and (min-width:1025px) {
  .brandHeader_nav {
    gap: 38px;
  }
}
@media print, screen and (max-width:1023px), screen and (min-width:1024px) and (max-width:1024px) and (orientation: portrait) {
  .brandHeader_nav {
    gap: 20px;
  }
}
@media print, screen and (max-width: 767px) {
  .brandHeader_nav {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.brandHeader_topIcon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 17px;
}

.brandHeader_navText {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Lexend Exa", sans-serif;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: -0.02em;
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
@media print, screen and (max-width: 767px) {
  .brandHeader_navText {
    color: #fff;
    font-size: 22px;
  }
}
@media print, screen and (min-width: 768px) {
  .is-active .brandHeader_navText {
    color: #7b49fb;
  }
}
@media (hover: hover) {
  .brandHeader_navItem:hover .brandHeader_navText {
    color: #7b49fb;
  }
}

.brandHeader_translate {
  position: relative;
  gap: 1px;
}
@media print, screen and (max-width: 767px) {
  .brandHeader_translate {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
  }
}

.brandHeader_translateItem {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 1fr;
  grid-template-columns: auto 1fr;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: opacity 0.1s, visibility 0.1s;
  transition: opacity 0.1s, visibility 0.1s;
}
@media print, screen and (min-width: 768px) {
  .brandHeader_translateItem {
    width: 94px;
    height: 23px;
    padding: 0 12px;
    background-color: #000;
    color: #fff;
  }
}
@media print, screen and (max-width: 767px) {
  .brandHeader_translateItem {
    color: #fff;
  }
}

.brandHeader_translate_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 10px;
}

.brandHeader_translate_text {
  font-size: 10px;
  font-weight: bold;
  text-align: center;
}

@media print, screen and (min-width:1024px) and (orientation: landscape), screen and (min-width:1025px) {
  .brandHeader_bgm {
    position: absolute;
    top: 50%;
    translate: 0 -50%;
    right: 0;
  }
}
@media print, screen and (max-width: 767px) {
  .brandHeader_bgm {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
  }
}

.brandHeader_humberger {
  position: relative;
  width: 30px;
  height: 24px;
  margin-left: auto;
  z-index: 999;
  cursor: pointer;
}
#brandHeader:has(.is-open) .brandHeader_humberger span:nth-child(1) {
  rotate: -45deg;
  top: 12px;
}
#brandHeader:has(.is-open) .brandHeader_humberger span:nth-child(2) {
  opacity: 0;
}
#brandHeader:has(.is-open) .brandHeader_humberger span:nth-child(3) {
  rotate: 45deg;
  bottom: 11px;
}
.brandHeader_humberger span {
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #000;
  right: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.brandHeader_humberger span:nth-child(1) {
  top: 6px;
}
.brandHeader_humberger span:nth-child(2) {
  top: 11px;
  width: 24px;
}
.brandHeader_humberger span:nth-child(3) {
  bottom: 7px;
}

#brandFooter {
  padding: 90px 20px 150px;
  background-color: #fff;
  border-top: 1px solid #000;
}
@media print, screen and (min-width: 768px) {
  #brandFooter {
    margin-top: 40px;
  }
}
@media print, screen and (max-width: 767px) {
  #brandFooter {
    padding: 90px 20px 65px;
    margin-top: 20px;
  }
}
#brandFooter img {
  width: 100%;
}

.brandFooter_inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr auto;
  grid-template-columns: 1fr auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}
@media print, screen and (max-width: 767px) {
  .brandFooter_inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.brandFooter_gameLogo {
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
@media (hover: hover) {
  .brandFooter_gameLogo:hover {
    opacity: 0.7;
  }
}
@media print, screen and (min-width: 768px) {
  .brandFooter_gameLogo {
    width: 350px;
    margin-right: 120px;
  }
}
@media print, screen and (max-width: 767px) {
  .brandFooter_gameLogo {
    width: calc(262px / 375px * 100vw);
    margin: 0 auto 70px;
  }
}

.brandFooter_info {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media print, screen and (min-width: 768px) {
  .brandFooter_info {
    gap: 16px;
  }
}
@media print, screen and (max-width: 767px) {
  .brandFooter_info {
    gap: 12px;
    margin-bottom: 40px;
  }
}

.brandFooter_contents {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media print, screen and (max-width: 767px) {
  .brandFooter_contents {
    margin: 0 auto;
  }
}

.brandFooter_infoItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  letter-spacing: 0.12em;
  line-height: 1.4;
}
@media print, screen and (min-width: 768px) {
  .brandFooter_infoItem {
    font-size: 13px;
  }
}
@media print, screen and (max-width: 767px) {
  .brandFooter_infoItem {
    font-size: 10px;
  }
}
.brandFooter_infoItem small {
  letter-spacing: 0.06em;
}
@media print, screen and (min-width: 768px) {
  .brandFooter_infoItem small {
    font-size: 11px;
  }
}
@media print, screen and (max-width: 767px) {
  .brandFooter_infoItem small {
    font-size: 8px;
  }
}

.brandFooter_infoHead::after {
  content: "：";
}

.brandFooter_guide {
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0.12em;
  line-height: 1.4;
  text-decoration: underline;
  text-underline-offset: 4px;
}
@media (hover: hover) {
  .brandFooter_guide:hover {
    opacity: 0.7;
  }
}
@media print, screen and (min-width: 768px) {
  .brandFooter_guide {
    margin-top: 50px;
    font-size: 13px;
  }
}
@media print, screen and (max-width: 767px) {
  .brandFooter_guide {
    font-size: 10px;
    margin: 0 auto;
  }
}

.brandFooter_campanyLogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  justify-content: center;
}
@media print, screen and (min-width: 768px) {
  .brandFooter_campanyLogo {
    gap: 28px;
    margin-top: 90px;
  }
}
@media print, screen and (max-width: 767px) {
  .brandFooter_campanyLogo {
    gap: 22px;
    margin-top: 65px;
  }
}

.brandFooter_campanyLogo_item {
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  text-decoration: none;
  pointer-events: none;
}
@media (hover: hover) {
  .brandFooter_campanyLogo_item:hover {
    opacity: 0.7;
  }
}
@media print, screen and (min-width: 768px) {
  .brandFooter_campanyLogo_item.company {
    width: 170px;
  }
}
@media print, screen and (max-width: 767px) {
  .brandFooter_campanyLogo_item.company {
    width: 128px;
  }
}
@media print, screen and (min-width: 768px) {
  .brandFooter_campanyLogo_item.nhn {
    width: 108px;
  }
}
@media print, screen and (max-width: 767px) {
  .brandFooter_campanyLogo_item.nhn {
    width: 81px;
  }
}

/*=============================================

	ボタン

==============================================*/
/*=============================================

	アバウト

==============================================*/
/*=============================================

	装飾テキスト

==============================================*/
/*=============================================

	swiperArrowBase

==============================================*/
/*=============================================

	Youtubeモーダル

==============================================*/
/*=============================================

	インビュー

==============================================*/
.c-pageHeading_title, .c-pageHeading_titleRuby {
  -webkit-transition: opacity 1.2s ease, translate 1.2s ease;
  transition: opacity 1.2s ease, translate 1.2s ease;
}
.is-hide.c-pageHeading_title, .is-hide.c-pageHeading_titleRuby {
  opacity: 0;
  translate: 0 50px;
}

#brandContents {
  position: relative;
  background-repeat: repeat-y;
  background-position: top center;
}
@media print, screen and (min-width: 768px) {
  #brandContents {
    padding-top: 70px;
    background-image: url(../images/bg-pc.jpg);
    background-size: 2500px 8293px;
  }
}
@media print, screen and (max-width: 767px) {
  #brandContents {
    padding-top: 44px;
    background-image: url(../images/bg-sp.jpg);
    background-size: 1500px 9369px;
  }
}
@media print, screen and (min-width: 768px) {
  .page-top #brandContents {
    padding-top: 51px;
  }
}
@media print, screen and (max-width: 767px) {
  .page-top #brandContents {
    padding-top: 44px;
  }
}
#brandContents img {
  width: 100%;
}

.c-pageHeading {
  position: relative;
  z-index: 2;
}
@media print, screen and (min-width: 768px) {
  .c-pageHeading {
    padding-top: 90px;
  }
}
@media print, screen and (max-width: 767px) {
  .c-pageHeading {
    padding-top: 70px;
  }
}

.c-pageHeading_title {
  text-align: center;
  font-family: "Bellefair", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 140px;
  letter-spacing: 0.16em;
}
@media print, screen and (max-width:1023px), screen and (min-width:1024px) and (max-width:1024px) and (orientation: portrait) {
  .c-pageHeading_title {
    font-size: 100px;
  }
}
@media print, screen and (max-width: 767px) {
  .c-pageHeading_title {
    font-size: 57px;
  }
}
@media print, screen and (max-width: 767px) {
  .topCharacter .c-pageHeading_title {
    letter-spacing: 0.04em;
  }
}
@media print, screen and (min-width: 768px) {
  .page-character .c-pageHeading_title {
    font-size: 110px;
    letter-spacing: 0.1em;
  }
}
@media print, screen and (max-width: 767px) {
  .page-character .c-pageHeading_title {
    letter-spacing: 0.04em;
  }
}

.c-pageHeading_titleRuby {
  font-family: "Bellefair", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-align: center;
  font-size: 10px;
  letter-spacing: 0.1em;
}
@media print, screen and (min-width: 768px) {
  .c-pageHeading_titleRuby {
    margin-top: 40px;
  }
}
@media print, screen and (max-width: 767px) {
  .c-pageHeading_titleRuby {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}

.c-decoration-1 {
  position: absolute;
  top: 0;
  background-color: #7b49fb;
  -webkit-transition: translate 1.2s ease;
  transition: translate 1.2s ease;
}
@media print, screen and (min-width: 768px) {
  .c-decoration-1 {
    min-width: 200px;
    width: calc(200px + (100vw - 1200px) / 2);
    height: 24px;
  }
}
@media print, screen and (max-width: 767px) {
  .c-decoration-1 {
    min-width: 67px;
    width: calc(67px + (100vw - 375px) / 2);
    height: 12px;
  }
}
.topSection:nth-child(odd of .topSection) .c-decoration-1, .storySection:nth-child(even of .storySection) .c-decoration-1, .c-pageHeading .c-decoration-1 {
  left: 0;
  right: auto;
}
@media print, screen and (min-width: 768px) {
  .topSection:nth-child(odd of .topSection) .c-decoration-1, .storySection:nth-child(even of .storySection) .c-decoration-1, .c-pageHeading .c-decoration-1 {
    -webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 16px) 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, calc(100% - 16px) 100%, 0 100%);
  }
}
@media print, screen and (max-width: 767px) {
  .topSection:nth-child(odd of .topSection) .c-decoration-1, .storySection:nth-child(even of .storySection) .c-decoration-1, .c-pageHeading .c-decoration-1 {
    -webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 5px) 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, calc(100% - 5px) 100%, 0 100%);
  }
}
@media print, screen and (min-width: 768px) {
  .topSection:nth-child(odd of .topSection) .c-decoration-1.is-hide, .storySection:nth-child(even of .storySection) .c-decoration-1.is-hide, .c-pageHeading .c-decoration-1.is-hide {
    translate: calc((200px + (100vw - 1200px) / 2) * -1) 0;
  }
}
@media print, screen and (max-width: 767px) {
  .topSection:nth-child(odd of .topSection) .c-decoration-1.is-hide, .storySection:nth-child(even of .storySection) .c-decoration-1.is-hide, .c-pageHeading .c-decoration-1.is-hide {
    translate: calc((67px + (100vw - 375px) / 2) * -1) 0;
  }
}
.topSection:nth-child(even of .topSection) .c-decoration-1, .storySection:nth-child(odd of .storySection) .c-decoration-1 {
  right: 0;
  left: auto;
}
@media print, screen and (min-width: 768px) {
  .topSection:nth-child(even of .topSection) .c-decoration-1, .storySection:nth-child(odd of .storySection) .c-decoration-1 {
    -webkit-clip-path: polygon(16px 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(16px 0, 100% 0, 100% 100%, 0 100%);
  }
}
@media print, screen and (max-width: 767px) {
  .topSection:nth-child(even of .topSection) .c-decoration-1, .storySection:nth-child(odd of .storySection) .c-decoration-1 {
    -webkit-clip-path: polygon(5px 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(5px 0, 100% 0, 100% 100%, 0 100%);
  }
}
@media print, screen and (min-width: 768px) {
  .topSection:nth-child(even of .topSection) .c-decoration-1.is-hide, .storySection:nth-child(odd of .storySection) .c-decoration-1.is-hide {
    translate: calc(200px + (100vw - 1200px) / 2) 0;
  }
}
@media print, screen and (max-width: 767px) {
  .topSection:nth-child(even of .topSection) .c-decoration-1.is-hide, .storySection:nth-child(odd of .storySection) .c-decoration-1.is-hide {
    translate: calc(67px + (100vw - 375px) / 2) 0;
  }
}

.c-decoration-2 {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  left: 50%;
  translate: -50% 0;
  -webkit-transition: opacity 1.7s ease;
  transition: opacity 1.7s ease;
}
@media print, screen and (min-width: 768px) {
  .c-decoration-2 {
    top: 12px;
    gap: 84px;
  }
}
@media print, screen and (max-width: 767px) {
  .c-decoration-2 {
    top: 6px;
    gap: 42px;
  }
}
.c-decoration-2.is-hide {
  opacity: 0;
}
.c-pageHeading .c-decoration-2 {
  top: 40px;
}
.c-decoration-2 span {
  position: relative;
  width: 7px;
  height: 5px;
}
.c-decoration-2 span::before, .c-decoration-2 span::after {
  position: absolute;
  top: 0;
  content: "";
  background-color: #7b49fb;
}
.c-decoration-2 span::before {
  left: 0;
  width: 100%;
  height: 1px;
}
.c-decoration-2 span::after {
  left: 3px;
  width: 1px;
  height: 100%;
}

.c-normalSlider_arrow {
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  position: absolute !important;
  top: 50%;
  translate: 0 -50%;
  z-index: 100;
  width: 50px;
  height: 50px;
  cursor: pointer;
  background-image: url(../images/system/slider_arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media (hover: hover) {
  .c-normalSlider_arrow:hover {
    opacity: 0.7;
  }
}
@media print, screen and (min-width: 768px) {
  .c-normalSlider_arrow {
    width: 50px;
    height: 50px;
  }
}
@media print, screen and (max-width: 767px) {
  .c-normalSlider_arrow {
    width: 35px;
    height: 35px;
  }
}
.c-normalSlider_arrow[aria-label="Next slide"] {
  rotate: 180deg;
}

.c-sectionEnd {
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .c-sectionEnd {
    padding-top: 120px;
    margin-top: 120px;
  }
}
@media print, screen and (max-width: 767px) {
  .c-sectionEnd {
    padding-top: 54px;
    margin-top: 54px;
  }
}
.c-sectionEnd .c-decoration-2 {
  top: 0;
}

.c-sectionEnd_note {
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  .c-sectionEnd_note {
    width: 800px;
    font-size: 12px;
  }
}
@media print, screen and (max-width: 767px) {
  .c-sectionEnd_note {
    margin: 0 20px 0;
    font-size: 10px;
  }
}
.page-character .c-sectionEnd_note {
  text-align: center;
}


@media print,
screen and (min-width: 768px) {

  .pcNone{
    display: none !important;
  }

}




@media print,
screen and (max-width: 767px) {
  /* .nowimg02 {
      width: 700px !important;
      margin-left: -150px;
    }

  .orijinimg02 {
    width: 900px !important;
    margin-left: -150px;
  }

  .originimgBg02{
    width: 120% !important;
    max-width: none !important;
    margin-left: -160px;
  } */



}

@media print,
screen and (min-width: 768px) {

      #bgmWrapper {

        z-index: 9999;
        display: flex;
        flex-flow: column;
        width: 45px;
        height: 45px;
        background-color: rgba(255, 255, 255, 0.7);
        align-items: center;
        cursor: pointer;
        /* === キーフレームはルートに配置 === */
        /* === ネスト部分 === */
      }

      #bgmWrapper #musicSVG {
        width: auto;
        height: 7px;
        cursor: pointer;
        display: block;
        margin-top: 4px;
      }

      @-webkit-keyframes wave1 {
        0% {
          height: 5px;
        }

        40% {
          height: 15px;
        }

        80% {
          height: 1px;
        }

        100% {
          height: 5px;
        }
      }

      @keyframes wave1 {
        0% {
          height: 5px;
        }

        40% {
          height: 15px;
        }

        80% {
          height: 1px;
        }

        100% {
          height: 5px;
        }
      }

      @-webkit-keyframes wave2 {
        0% {
          height: 15px;
        }

        40% {
          height: 15px;
        }

        /* 最大なので維持 */
        80% {
          height: 1px;
        }

        100% {
          height: 15px;
        }
      }

      @keyframes wave2 {
        0% {
          height: 15px;
        }

        40% {
          height: 15px;
        }

        /* 最大なので維持 */
        80% {
          height: 1px;
        }

        100% {
          height: 15px;
        }
      }

      @-webkit-keyframes wave3 {
        0% {
          height: 13px;
        }

        40% {
          height: 15px;
        }

        80% {
          height: 1px;
        }

        100% {
          height: 13px;
        }
      }

      @keyframes wave3 {
        0% {
          height: 13px;
        }

        40% {
          height: 15px;
        }

        80% {
          height: 1px;
        }

        100% {
          height: 13px;
        }
      }

      @-webkit-keyframes wave4 {
        0% {
          height: 7px;
        }

        40% {
          height: 15px;
        }

        80% {
          height: 1px;
        }

        100% {
          height: 7px;
        }
      }

      @keyframes wave4 {
        0% {
          height: 7px;
        }

        40% {
          height: 15px;
        }

        80% {
          height: 1px;
        }

        100% {
          height: 7px;
        }
      }

      @-webkit-keyframes wave5 {
        0% {
          height: 4px;
        }

        40% {
          height: 15px;
        }

        80% {
          height: 1px;
        }

        100% {
          height: 4px;
        }
      }

      @keyframes wave5 {
        0% {
          height: 4px;
        }

        40% {
          height: 15px;
        }

        80% {
          height: 1px;
        }

        100% {
          height: 4px;
        }
      }

      #bgmWrapper .bgmIcon {
        display: flex;
        align-items: flex-end;
        cursor: pointer;
        height: 15px;
        margin-top: 10px;
      }

      #bgmWrapper .bgmIcon .bgm {
        display: inline-block;
        width: 2px;
        background: #000;
        margin-right: 2px;
        will-change: height;
        transform-origin: bottom center;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        -webkit-animation-duration: 1.2s;
        animation-duration: 1.2s;
      }

      #bgmWrapper .bgmIcon .bgm:last-child {
        margin-right: 0;
      }

      #bgmWrapper .bgmIcon .bgm:nth-child(1) {
        height: 5px;
      }

      #bgmWrapper .bgmIcon .bgm:nth-child(2) {
        height: 15px;
      }

      #bgmWrapper .bgmIcon .bgm:nth-child(3) {
        height: 13px;
      }

      #bgmWrapper .bgmIcon .bgm:nth-child(4) {
        height: 7px;
      }

      #bgmWrapper .bgmIcon .bgm:nth-child(5) {
        height: 4px;
      }

      #bgmWrapper .play .bgm:nth-child(1) {
        -webkit-animation: wave1 1.2s ease-in-out infinite;
        animation: wave1 1.2s ease-in-out infinite;
      }

      #bgmWrapper .play .bgm:nth-child(2) {
        -webkit-animation: wave2 1.2s ease-in-out infinite 0.1s;
        animation: wave2 1.2s ease-in-out infinite 0.1s;
      }

      #bgmWrapper .play .bgm:nth-child(3) {
        -webkit-animation: wave3 1.2s ease-in-out infinite 0.2s;
        animation: wave3 1.2s ease-in-out infinite 0.2s;
      }

      #bgmWrapper .play .bgm:nth-child(4) {
        -webkit-animation: wave4 1.2s ease-in-out infinite 0.3s;
        animation: wave4 1.2s ease-in-out infinite 0.3s;
      }

      #bgmWrapper .play .bgm:nth-child(5) {
        -webkit-animation: wave5 1.2s ease-in-out infinite 0.4s;
        animation: wave5 1.2s ease-in-out infinite 0.4s;
      }

}

@media print,
screen and (max-width: 767px) {
  #bgmWrapper {
      margin-left: -10px;
      z-index: 9999;
      display: flex;
      flex-flow: column;
      width: 45px;
      height: 45px;
      align-items: center;
      cursor: pointer;
      /* === キーフレームはルートに配置 === */
      /* === ネスト部分 === */
    }
  
    #bgmWrapper #musicSVG {
      width: 30px;
      height: 7px;
      cursor: pointer;
      display: block;
      margin-top: 4px;
      fill: #fff;
      color:#fff;
    }

    #bgmWrapper #musicSVG path{
      fill: #fff;

      color: #fff;
    }
  
    @-webkit-keyframes wave1 {
      0% {
        height: 5px;
      }
  
      40% {
        height: 20px;
      }
  
      80% {
        height: 1px;
      }
  
      100% {
        height: 5px;
      }
    }
  
    @keyframes wave1 {
      0% {
        height: 5px;
      }
  
      40% {
        height: 20px;
      }
  
      80% {
        height: 1px;
      }
  
      100% {
        height: 5px;
      }
    }
  
    @-webkit-keyframes wave2 {
      0% {
        height: 20px;
      }
  
      40% {
        height: 15px;
      }
  
      /* 最大なので維持 */
      80% {
        height: 1px;
      }
  
      100% {
        height: 20px;
      }
    }
  
    @keyframes wave2 {
      0% {
        height: 20px;
      }
  
      40% {
        height: 15px;
      }
  
      /* 最大なので維持 */
      80% {
        height: 1px;
      }
  
      100% {
        height: 20px;
      }
    }
  
    @-webkit-keyframes wave3 {
      0% {
        height: 13px;
      }
  
      40% {
        height: 20px;
      }
  
      80% {
        height: 1px;
      }
  
      100% {
        height: 13px;
      }
    }
  
    @keyframes wave3 {
      0% {
        height: 13px;
      }
  
      40% {
        height: 20px;
      }
  
      80% {
        height: 1px;
      }
  
      100% {
        height: 13px;
      }
    }
  
    @-webkit-keyframes wave4 {
      0% {
        height: 7px;
      }
  
      40% {
        height: 20px;
      }
  
      80% {
        height: 1px;
      }
  
      100% {
        height: 7px;
      }
    }
  
    @keyframes wave4 {
      0% {
        height: 7px;
      }
  
      40% {
        height: 20px;
      }
  
      80% {
        height: 1px;
      }
  
      100% {
        height: 7px;
      }
    }
  
    @-webkit-keyframes wave5 {
      0% {
        height: 4px;
      }
  
      40% {
        height: 20px;
      }
  
      80% {
        height: 1px;
      }
  
      100% {
        height: 4px;
      }
    }
  
    @keyframes wave5 {
      0% {
        height: 4px;
      }
  
      40% {
        height: 20px;
      }
  
      80% {
        height: 1px;
      }
  
      100% {
        height: 4px;
      }
    }
  
    #bgmWrapper .bgmIcon {
      display: flex;
      align-items: flex-end;
      cursor: pointer;
      height: 20px;
      margin-top: 8px;
    }
  
    #bgmWrapper .bgmIcon .bgm {
      display: inline-block;
      width: 3px;
      background: #fff;
      margin-right: 2px;
      will-change: height;
      transform-origin: bottom center;
      -webkit-animation-timing-function: ease-in-out;
      animation-timing-function: ease-in-out;
      -webkit-animation-iteration-count: infinite;
      animation-iteration-count: infinite;
      -webkit-animation-duration: 1.2s;
      animation-duration: 1.2s;
    }
  
    #bgmWrapper .bgmIcon .bgm:last-child {
      margin-right: 0;
    }
  
    #bgmWrapper .bgmIcon .bgm:nth-child(1) {
      height: 5px;
    }
  
    #bgmWrapper .bgmIcon .bgm:nth-child(2) {
      height: 20px;
    }
  
    #bgmWrapper .bgmIcon .bgm:nth-child(3) {
      height: 17px;
    }
  
    #bgmWrapper .bgmIcon .bgm:nth-child(4) {
      height: 7px;
    }
  
    #bgmWrapper .bgmIcon .bgm:nth-child(5) {
      height: 4px;
    }
  
    #bgmWrapper .play .bgm:nth-child(1) {
      -webkit-animation: wave1 1.2s ease-in-out infinite;
      animation: wave1 1.2s ease-in-out infinite;
    }
  
    #bgmWrapper .play .bgm:nth-child(2) {
      -webkit-animation: wave2 1.2s ease-in-out infinite 0.1s;
      animation: wave2 1.2s ease-in-out infinite 0.1s;
    }
  
    #bgmWrapper .play .bgm:nth-child(3) {
      -webkit-animation: wave3 1.2s ease-in-out infinite 0.2s;
      animation: wave3 1.2s ease-in-out infinite 0.2s;
    }
  
    #bgmWrapper .play .bgm:nth-child(4) {
      -webkit-animation: wave4 1.2s ease-in-out infinite 0.3s;
      animation: wave4 1.2s ease-in-out infinite 0.3s;
    }
  
    #bgmWrapper .play .bgm:nth-child(5) {
      -webkit-animation: wave5 1.2s ease-in-out infinite 0.4s;
      animation: wave5 1.2s ease-in-out infinite 0.4s;
    }
}



.header_sns{
  display: flex;
}

.header_sns .border{
  display: block;
  width: 1px;
  background-color: #000;
  margin: 0 10px ;
}

@media print,
screen and (max-width: 767px) {
  .header_sns .border {
      display: block;
      width: 1px;
      background-color: #ffffff;
      margin: 0 20px;
    }
}